    splash1 = Image.load("splash1.png")
	splash2 = Image.load("splash2.png")
    splash3 = Image.load("splash3.png")
	fader = Image.createEmpty(480,272)
	alphaValue = 255
	faderColor = Color.new(0,0,0,alphaValue)
	fader:clear(faderColor)
	
	while true do
		screen:clear()
		screen:blit(0,0,splash1)
		screen:blit(0,0,fader)
		if alphaValue > 0 then
			alphaValue = alphaValue - 8
		else
			break
		end
		faderColor = Color.new(0,0,0,alphaValue)
		fader:clear(faderColor)
		screen.waitVblankStart()
		screen.flip()
	end
	screen.waitVblankStart(100)
	while true do
		screen:clear()
		screen:blit(0,0,splash1)
		screen:blit(0,0,fader)
		if alphaValue < 255 then
			alphaValue = alphaValue + 8
		else
			break
		end
		faderColor = Color.new(0,0,0,alphaValue)
		fader:clear(faderColor)
		screen.waitVblankStart()
		screen.flip()
	end
	while true do
		screen:clear()
		screen:blit(0,0,splash2)
		screen:blit(0,0,fader)
		if alphaValue > 0 then
			alphaValue = alphaValue - 8
		else
			break
		end
		faderColor = Color.new(0,0,0,alphaValue)
		fader:clear(faderColor)
		screen.waitVblankStart()
		screen.flip()
	end
	screen.waitVblankStart(100)
	while true do
		screen:clear()
		screen:blit(0,0,splash2)
		screen:blit(0,0,fader)
		if alphaValue < 255 then
			alphaValue = alphaValue + 8
		else
			break
		end
		faderColor = Color.new(0,0,0,alphaValue)
		fader:clear(faderColor)
		screen.waitVblankStart()
		screen.flip()
	end
while true do
		screen:clear()
		screen:blit(0,0,splash3)
		screen:blit(0,0,fader)
		if alphaValue > 0 then
			alphaValue = alphaValue - 8
		else
			break
		end
		faderColor = Color.new(0,0,0,alphaValue)
		fader:clear(faderColor)
		screen.waitVblankStart()
		screen.flip()
	end
	screen.waitVblankStart(100)
	while true do
		screen:clear()
		screen:blit(0,0,splash3)
		screen:blit(0,0,fader)
		if alphaValue < 255 then
			alphaValue = alphaValue + 8
		else
			break
		end
		faderColor = Color.new(0,0,0,alphaValue)
		fader:clear(faderColor)
		screen.waitVblankStart()
		screen.flip()
	end
	screen:clear()
	splash1 = nil
	splash2 = nil
    spash3 = nil
	fader = nil
	alphaValue = nil
	faderColor = nil
dofile("index.lua")